header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Crash Bandicoot
  repository: kara.moe
  conditions:
    tagPresence:
      - 5502e175-c269-4d86-b372-5f9253353b5e
      - 5ff85ff2-8d86-4259-b597-96ba02d411bb
  actions:
    addTag:
      - tid: 2cecc3e0-f302-4a81-92d7-bff657735cfb
        type: 18
